.menu_click {
	display: none;
}
@media (max-width: 1000px) {
	.head .menu a.act, .head .menu span.act {
		padding: 9px 10px 0;
	}
	.head .menu a, .head .menu span {
		    margin: 8px 10px 0;
	}
	.wrapper {
		width: 100%;
		box-sizing: border-box;
	}
	.logos {
		width: 70%;
		float: left;
	}
	.head .logo {
		margin-bottom: 0px;
	}
	.head .slogan {
		margin-top: 5px;
	}
	.head .phone {
		margin-top: 20px;
	}
	.head .search .search-opt {
    	float: left;
    	width: 48%;
    	margin: 9px 1%;
	}
	.head .search {
		height: 170px;
		background: rgba(0,0,0,0.5);
	}
	.main .center {
		margin: -54px auto 0;
		padding: 0 10px 124px 10px;
    	box-sizing: border-box;
	}
	.center {
	    width: 100%;
	    padding: 15px;
	    box-sizing: border-box;
	    margin-bottom: 100px;	
	}
	.center .brand a {
		width: 31%;
		box-sizing: border-box;
	}
	.center .brand a:first-child {
		margin-left: 15px;
	}
	.center .demolition {
    	margin: 0;
	}
	.center .demolition div.item {
		width: 31.3%;
		margin: 0 1% !important;
	    box-sizing: border-box;
	}
	.search_btn_filter {
		display: block;
		margin: 0 auto;
		float: none;
	}
	.main .head, .main .head .head-l, .head, .head .head-l {
		height: 425px;
		background: url('https://autoimperia.by/img/bg-header.jpg');
	}
	.center .photo .caroufredsel_wrapper {
		width: 100% !important;
	}
}

@media (max-width: 1001px) {
	.menu_click {
		display: block;
		background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAzMDIgMzAyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMDIgMzAyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHJlY3QgeT0iMzYiIHdpZHRoPSIzMDIiIGhlaWdodD0iMzAiIGZpbGw9IiNGRkZGRkYiLz4KCTxyZWN0IHk9IjIzNiIgd2lkdGg9IjMwMiIgaGVpZ2h0PSIzMCIgZmlsbD0iI0ZGRkZGRiIvPgoJPHJlY3QgeT0iMTM2IiB3aWR0aD0iMzAyIiBoZWlnaHQ9IjMwIiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
		background-color: #d32c46;
		color: white;
		float: left;
		height: 37px;
		padding: 8px 15px 8px 37px;
		box-sizing: border-box;
		font-weight: bold;
		background-position: 10px center;
		background-repeat: no-repeat;
		font-family: 'Roboto Condensed';
		font-size: 20px;
	}
	.menu_click:hover {
		cursor: pointer;
	}
	.menu {
		display: none;
	}
	.footer .menu {
		display: block;
	}
	.footer .menu a,
	.footer .menu span {
		margin-left: 10px;
		margin-bottom: 10px;
	}

	.head .menu a.act, .head .menu span.act {
		background: none;
		height: auto;
	}
	.head .menu {
		position: absolute;
		background: #f0b400;
		top: 36px;
		width: 200px;
		z-index: 99999;
	}
	.head .menu a, .head .menu span, .head .menu a.first.act, .head .menu span.first.act {
		width: 100%;
		display: block;
		text-decoration: none;
		box-sizing: border-box;
		padding: 7px 11px !important;
		margin: 0;
		letter-spacing: 0px;
		font-family: 'Roboto Condensed';
		font-size: 18px;
	}
}

@media (max-width: 900px) {
	.center .brand a {
		height: 240px;
	}
	.blog-img img {
		max-width: 100%;
		margin: 0 auto;
	}
}

@media (max-width: 858px) {
	.main .head, .main .head .head-l, .head, .head .head-l {
    	height: 475px;
	}
	.logos {
		width: 55%;
	}
	.center .brand a {
		zoom: 0.6;
		height: 320px;
	}

	.menu_click {
		display: block;
		background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAzMDIgMzAyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMDIgMzAyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHJlY3QgeT0iMzYiIHdpZHRoPSIzMDIiIGhlaWdodD0iMzAiIGZpbGw9IiNGRkZGRkYiLz4KCTxyZWN0IHk9IjIzNiIgd2lkdGg9IjMwMiIgaGVpZ2h0PSIzMCIgZmlsbD0iI0ZGRkZGRiIvPgoJPHJlY3QgeT0iMTM2IiB3aWR0aD0iMzAyIiBoZWlnaHQ9IjMwIiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
		background-color: #d32c46;
		color: white;
		float: left;
		height: 37px;
		padding: 8px 15px 8px 37px;
		box-sizing: border-box;
		font-weight: bold;
		background-position: 10px center;
		background-repeat: no-repeat;
		font-family: 'Roboto Condensed';
		font-size: 20px;
	}
	.menu_click:hover {
		cursor: pointer;
	}
	.menu {
		display: none;
	}
	.footer .menu {
		display: block;
	}
	.head .menu a.act, .head .menu span.act {
		background: none;
		height: auto;
	}
	.head .menu {
		position: absolute;
		background: #f0b400;
		top: 36px;
		width: 200px;
		z-index: 99999;
	}
	.head .menu a, .head .menu span, .head .menu a.first.act, .head .menu span.first.act {
		width: 100%;
		display: block;
		text-decoration: none;
		box-sizing: border-box;
		padding: 7px 11px !important;
		margin: 0;
		letter-spacing: 0px;
		font-family: 'Roboto Condensed';
		font-size: 18px;
	}
}

@media (max-width: 825px) {
	.footer .copy, .footer .logo, .footer .menu {
	    float: none;
	    margin: 0 auto;
	    display: block;
	    width: 185px;
	    text-align: center;
	}

	.footer .menu {
	    width: 100%;
	    margin: 15px auto 10px auto;
	}
	.footer .menu a {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.footer {
		height: auto;
		position: relative;
	}
	.footer .counters {
	    float: none;
	    clear: none;
	    margin: 0 auto;
	    width: 400px;
	}
}

@media (max-width: 685px) {
	.menu_click {
		display: block;
		background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAzMDIgMzAyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMDIgMzAyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHJlY3QgeT0iMzYiIHdpZHRoPSIzMDIiIGhlaWdodD0iMzAiIGZpbGw9IiNGRkZGRkYiLz4KCTxyZWN0IHk9IjIzNiIgd2lkdGg9IjMwMiIgaGVpZ2h0PSIzMCIgZmlsbD0iI0ZGRkZGRiIvPgoJPHJlY3QgeT0iMTM2IiB3aWR0aD0iMzAyIiBoZWlnaHQ9IjMwIiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
		background-color: #d32c46;
	    color: white;
	    float: left;
	    height: 37px;
	        padding: 8px 15px 8px 37px;
	    box-sizing: border-box;
	    font-weight: bold;
	    background-position: 10px center;
	    background-repeat: no-repeat;
	    font-family: 'Roboto Condensed';
    	font-size: 20px;   
	}
	.head .quick-request {
	 font-family: 'Roboto Condensed';
    	font-size: 20px;   
	    padding: 6px 23px 3px 42px;	
	}
	.menu_click:hover {
		cursor: pointer;
	}
	.menu {
		display: none;
	}
	.footer .menu {
		display: block;
	}
	.head .top {
	    height: auto;
	    background: #f0b400;
	}
	.head .quick-request {
		position: absolute;
		right: 15px;
		height: 28px;
	}
	.head .menu a.act, .head .menu span.act {
		background: none;
		height: auto;
	}
	.head .menu {
		position: absolute;
		background: #f0b400;
		top: 36px;
   		width: 200px;
   		z-index: 99999;
	}
	.head .menu a, .head .menu span, .head .menu a.first.act, .head .menu span.first.act {
	    width: 100%;
	    display: block;
	    text-decoration: none;
	    box-sizing: border-box;
	    padding: 7px 11px !important;
	    margin: 0;
	    letter-spacing: 0px;
	    font-family: 'Roboto Condensed';
	    font-size: 18px;
	}
	.center .spare {
	    padding: 0 20px;
	    width: 84%;
	    overflow: scroll;
	}
	.okay {
		width: 700px;
	}
}
@media (max-width: 662px) {
	.logos {
	    width: 350px;
	    float: none;
	    margin: 0 auto;
	}
	.head .phone {
	    margin-top: 20px;
	    width: 250px;
	    margin: 0 auto;
	    float: none;
	    text-align: center;
	    margin-bottom: 25px;
	}
	.head .logo {
	    margin-bottom: 0px;
	    margin: 0 auto;
	    display: block;
	    float: none;
	    width: 267px;
	    margin-top: 20px;
	}
	.main .head, .main .head .head-l, .head, .head .head-l {
    	height: 510px;
	}


}

@media (max-width: 585px) {
	.popup {
		width: 100%;
	    box-sizing: border-box;
	}
	.field-phone, .field-name {
    	float: none;
    	width: 100%;
	}
	.center .content h1 {
		font: 700 22px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	}
	.center .title img {
	    position: absolute;
	    left: 32px;
	    top: 19px;
	    float: none;
	    display: block;
	    position: relative;
	    left: 0;
	    top: 0;
	    margin: 0 auto;
	}
	.center .title {
		padding: 10px;
		text-align: center;
	}
}

@media (max-width: 564px) {
	.center .brand a {
	    zoom: 1;
	    height: 300px;
	    width: 300px;
	    margin: 30px auto 30px !important;
	    float: none;
	}	
	h1, .h1 {
		    font: 700 30px/30px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	}
	.center .demolition div.item {
	    width: 330px;
	    margin: 20px auto !important;
	    box-sizing: border-box;
	    float: none;
	}
}

@media (max-width: 420px) {
	.head .search .search-opt {
	    float: none;
	    width: 100%;
	    margin: 0;
	}
	.search .jquery-selectbox {
		margin-bottom: 15px;
	}
	.head .search {
		height: 275px;
	}
	.main .head, .main .head .head-l, .head, .head .head-l {
    	height: 680px;
	}
	.head .logo img {
		width: 150px;
		margin: 0 auto;
	}
	.logos {
	    width: calc(100% + 30px);
	    float: none;
	    margin: 0 auto;
	    background: rgba(0, 0, 0, 0.71);
	    height: 60px;
	    margin-left: -15px;
	    padding-top: 1px;
	    padding-bottom: 36px;
	    margin-bottom: 15px;
	    margin-top: 20px;
	}
	.head .slogan {
		float: none;
		width: 100%;
		text-align: center;
		font-size: 15px;
    font-family: 'Roboto Condensed';
	}
	.footer .counters {
		width: 100%;
	}
	.counters div {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.center .demolition div.item {
		max-width: 100%;
	}
	.main .center {
		margin: -42px auto 0;
	}
	h1, .h1 {
    	font: 700 20px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	}
	.center .brand a {
		max-width: 100%;
	}
	.popup-top img {
		display: none;
	}
	.popup-top .ph {
		font-size: 15px;
	}
	.center .car-model div {
		width: 100%;
	}
	.center .car-model a {
		font-size: 15px;
    	padding-right: 35px;
	}
	.center .content {
		width: calc(100% + 15px);
		border: 0 !important;
		margin-left: -15px;
	}
	.center .car-model div {
	    width: 100%;
	    margin: 0;
	    padding-left: 11px;
	}
}
@media (max-width: 350px) {
	.menu_click, .head .quick-request {
    font-size: 15px;
    font-weight: normal;
    padding-top: 10px;
    box-sizing: border-box;
    padding-bottom: 27px;
	}
}
.popular-parts li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 5px 0 -15px;
}